# coding=utf-8

from rest_framework import serializers
from django.conf import settings
from apps.agent.models import Agent,Store

class AgentSerializer(serializers.ModelSerializer):

    class Meta:
        model = Agent
        fields = '__all__'


class AgentComboboxSerializer(serializers.ModelSerializer):
    class Meta:
        model = Agent
        fields = ('id', 'name',)

class StoreComboboxSerializer(serializers.ModelSerializer):
    class Meta:
        model = Store
        fields = ('id', 'name',)

class StoreSerializer(serializers.ModelSerializer):

    class Meta:
        model = Store
        fields = '__all__'
