# coding=utf-8
from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import CustomerViewSet,SourceDictView,ProjectDictView


urlpatterns = [
    url(r'^source/dict/$', SourceDictView.as_view()),
    url(r'^project/dict/$', ProjectDictView.as_view()),

]

router = SimpleRouter()
router.register(r'', CustomerViewSet)
urlpatterns += router.urls